Saltar al contenido
Documentación

Who the credentials belong to

GET
/api/v1/me

Authorization

headerAuthorizationBearer <token>

Response Body

OK

application/json
  1. response
id*string
Formatuuid
name*string
email*string
Formatemail
emailVerified*boolean
twoFactorEnabled*boolean
kind*string
Value in"person""operator""api-key"
Example Request
curl -X GET 'https://api.neburu.dev/api/v1/me'
Example Response
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "email": "user@example.com",  "emailVerified": true,  "twoFactorEnabled": true,  "kind": "person"}